SuccessConsole Output

Collecting metadata...
Metadata collection done.
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building PAMSimulator - EJB - JAR 9.11.3
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ PAMSimulator-ejb ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce-java-version) @ PAMSimulator-ejb ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce-maven-version) @ PAMSimulator-ejb ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce) @ PAMSimulator-ejb ---
[WARNING] 
Dependency convergence error for org.apache.maven:maven-artifact-manager:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact-manager:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact-manager:2.0.2

[WARNING] 
Dependency convergence error for org.apache.maven:maven-artifact:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact:2.0.2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-artifact:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-artifact:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-artifact:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-artifact:2.0.6

[WARNING] 
Dependency convergence error for org.codehaus.plexus:plexus-interpolation:1.12 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-interpolation:1.12
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.codehaus.plexus:plexus-interpolation:1.19

[WARNING] 
Dependency convergence error for org.apache.maven:maven-project:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-project:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-tree:2.1
            +-org.apache.maven:maven-project:2.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-project:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-project:2.2.0

[WARNING] 
Dependency convergence error for org.slf4j:slf4j-log4j12:1.7.25 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.slf4j:slf4j-log4j12:1.7.25
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-net.ihe.gazelle:gazelle-sts-constants:1.1.2
        +-org.slf4j:slf4j-log4j12:1.7.25
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-org.slf4j:slf4j-log4j12:1.7.12

[WARNING] 
Dependency convergence error for classworlds:classworlds:1.1-alpha-2 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-interactivity-api:1.0-alpha-4
              +-classworlds:classworlds:1.1-alpha-2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-classworlds:classworlds:1.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-classworlds:classworlds:1.1

[WARNING] 
Dependency convergence error for org.apache.maven.plugins:maven-dependency-plugin:2.8 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven.plugins:maven-dependency-plugin:2.3

[WARNING] 
Dependency convergence error for com.google.code.findbugs:jsr305:2.0.1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven.shared:maven-shared-utils:0.3
              +-com.google.code.findbugs:jsr305:2.0.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.maven:PatientGeneration-ejb:2.3.8
    +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
      +-com.googlecode.owasp-java-html-sanitizer:owasp-java-html-sanitizer:r239
        +-com.google.code.findbugs:jsr305:3.0.2

[WARNING] 
Dependency convergence error for net.ihe.gazelle:gazelle-preferences:1.0.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle:gazelle-cas-client:1.1.0
      +-net.ihe.gazelle:gazelle-preferences:1.0.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.maven:PatientGeneration-ejb:2.3.8
    +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
      +-net.ihe.gazelle.maven:gazelle-tools-jar:3.1.2
        +-net.ihe.gazelle:gazelle-preferences:1.1.0

[WARNING] 
Dependency convergence error for org.apache.maven:maven-model:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-model:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-model:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-model:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-model:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-model:2.0.6

[WARNING] 
Dependency convergence error for org.apache.maven.reporting:maven-reporting-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven.reporting:maven-reporting-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven.reporting:maven-reporting-api:2.0.6

[WARNING] 
Dependency convergence error for org.apache.maven:maven-monitor:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-monitor:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-monitor:2.2.1

[WARNING] 
Dependency convergence error for commons-validator:commons-validator:1.2.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-commons-validator:commons-validator:1.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-commons-validator:commons-validator:1.3.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-org.apache.struts:struts-core:1.3.8
              +-commons-validator:commons-validator:1.3.1

[WARNING] 
Dependency convergence error for org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-plugin-registry:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-parameter-documenter:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-error-diagnostics:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.doxia:doxia-core:1.0
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-velocity:1.1.7
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-20
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-archiver:2.3
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.codehaus.plexus:plexus-container-default:1.5.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1

[WARNING] 
Dependency convergence error for org.apache.maven:maven-settings:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-settings:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-settings:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-settings:2.2.0

[WARNING] 
Dependency convergence error for org.apache.maven:maven-core:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-core:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-core:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-core:2.2.0

[WARNING] 
Dependency convergence error for org.apache.maven:maven-plugin-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-plugin-api:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-plugin-api:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-plugin-api:3.0.4
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-plugin-api:2.2.0

[WARNING] Rule 0: org.apache.maven.plugins.enforcer.DependencyConvergence failed with message:
Failed while enforcing releasability the error(s) are [
Dependency convergence error for org.apache.maven:maven-artifact-manager:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact-manager:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact-manager:2.0.2
, 
Dependency convergence error for org.apache.maven:maven-artifact:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact:2.0.2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-artifact:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-artifact:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-artifact:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-artifact:2.0.6
, 
Dependency convergence error for org.codehaus.plexus:plexus-interpolation:1.12 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-interpolation:1.12
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.codehaus.plexus:plexus-interpolation:1.19
, 
Dependency convergence error for org.apache.maven:maven-project:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-project:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-tree:2.1
            +-org.apache.maven:maven-project:2.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-project:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-project:2.2.0
, 
Dependency convergence error for org.slf4j:slf4j-log4j12:1.7.25 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.slf4j:slf4j-log4j12:1.7.25
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-net.ihe.gazelle:gazelle-sts-constants:1.1.2
        +-org.slf4j:slf4j-log4j12:1.7.25
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-org.slf4j:slf4j-log4j12:1.7.12
, 
Dependency convergence error for classworlds:classworlds:1.1-alpha-2 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-interactivity-api:1.0-alpha-4
              +-classworlds:classworlds:1.1-alpha-2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-classworlds:classworlds:1.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-classworlds:classworlds:1.1
, 
Dependency convergence error for org.apache.maven.plugins:maven-dependency-plugin:2.8 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven.plugins:maven-dependency-plugin:2.3
, 
Dependency convergence error for com.google.code.findbugs:jsr305:2.0.1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven.shared:maven-shared-utils:0.3
              +-com.google.code.findbugs:jsr305:2.0.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.maven:PatientGeneration-ejb:2.3.8
    +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
      +-com.googlecode.owasp-java-html-sanitizer:owasp-java-html-sanitizer:r239
        +-com.google.code.findbugs:jsr305:3.0.2
, 
Dependency convergence error for net.ihe.gazelle:gazelle-preferences:1.0.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle:gazelle-cas-client:1.1.0
      +-net.ihe.gazelle:gazelle-preferences:1.0.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.maven:PatientGeneration-ejb:2.3.8
    +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
      +-net.ihe.gazelle.maven:gazelle-tools-jar:3.1.2
        +-net.ihe.gazelle:gazelle-preferences:1.1.0
, 
Dependency convergence error for org.apache.maven:maven-model:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-model:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-model:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-model:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-model:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-model:2.0.6
, 
Dependency convergence error for org.apache.maven.reporting:maven-reporting-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven.reporting:maven-reporting-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven.reporting:maven-reporting-api:2.0.6
, 
Dependency convergence error for org.apache.maven:maven-monitor:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-monitor:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-monitor:2.2.1
, 
Dependency convergence error for commons-validator:commons-validator:1.2.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-commons-validator:commons-validator:1.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-commons-validator:commons-validator:1.3.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-org.apache.struts:struts-core:1.3.8
              +-commons-validator:commons-validator:1.3.1
, 
Dependency convergence error for org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-plugin-registry:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-parameter-documenter:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-error-diagnostics:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.doxia:doxia-core:1.0
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-velocity:1.1.7
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-20
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-archiver:2.3
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.codehaus.plexus:plexus-container-default:1.5.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
, 
Dependency convergence error for org.apache.maven:maven-settings:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-settings:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-settings:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-settings:2.2.0
, 
Dependency convergence error for org.apache.maven:maven-core:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-core:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-core:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-core:2.2.0
, 
Dependency convergence error for org.apache.maven:maven-plugin-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-plugin-api:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-plugin-api:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-plugin-api:3.0.4
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-plugin-api:2.2.0
]
[INFO] 
[INFO] --- buildnumber-maven-plugin:1.2:create-timestamp (get-build-timestamp) @ PAMSimulator-ejb ---
[INFO] 
[INFO] --- buildnumber-maven-plugin:1.2:create (get-scm-revision) @ PAMSimulator-ejb ---
[INFO] 
[INFO] --- maven-buildmetadata-plugin:1.1.0.IHE.3:provide-buildmetadata (default) @ PAMSimulator-ejb ---
[INFO] Executing: /bin/sh -c cd /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb && svn --non-interactive log -v -r '{2019-07-02 10:01:36 +0000}:{2019-08-02 10:01:36 +0000}' svn+ssh://scm.gforge.inria.fr/svn/gazelle/Maven/simulators/PAMSimulator/tags/PAMSimulator-9.11.3/PAMSimulator-ejb
[INFO] Working directory: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb
[INFO] Executing: /bin/sh -c cd /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb && svn --non-interactive status
[INFO] Working directory: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb
[INFO] Writing properties '/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/classes/META-INF/build.properties'...
[INFO] Writing XML report '/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/buildmetadata.xml'...
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:prepare-agent (default-prepare-agent) @ PAMSimulator-ejb ---
[INFO] argLine set to -javaagent:/home/jenkins/.m2/repository/org/jacoco/org.jacoco.agent/0.7.9/org.jacoco.agent-0.7.9-runtime.jar=destfile=/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/jacoco.exec,append=true
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:prepare-agent (default) @ PAMSimulator-ejb ---
[INFO] argLine set to -javaagent:/home/jenkins/.m2/repository/org/jacoco/org.jacoco.agent/0.7.9/org.jacoco.agent-0.7.9-runtime.jar=destfile=/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/jacoco.exec,append=true
[INFO] 
[INFO] >>> maven-javadoc-plugin:2.8:javadoc (generate-service-docs) > generate-sources @ PAMSimulator-ejb >>>
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce-java-version) @ PAMSimulator-ejb ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce-maven-version) @ PAMSimulator-ejb ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce) @ PAMSimulator-ejb ---
[WARNING] 
Dependency convergence error for org.apache.maven:maven-artifact-manager:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact-manager:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact-manager:2.0.2

[WARNING] 
Dependency convergence error for org.apache.maven:maven-artifact:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact:2.0.2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-artifact:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-artifact:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-artifact:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-artifact:2.0.6

[WARNING] 
Dependency convergence error for org.codehaus.plexus:plexus-interpolation:1.12 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-interpolation:1.12
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.codehaus.plexus:plexus-interpolation:1.19

[WARNING] 
Dependency convergence error for org.apache.maven:maven-project:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-project:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-tree:2.1
            +-org.apache.maven:maven-project:2.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-project:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-project:2.2.0

[WARNING] 
Dependency convergence error for org.slf4j:slf4j-log4j12:1.7.25 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.slf4j:slf4j-log4j12:1.7.25
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-net.ihe.gazelle:gazelle-sts-constants:1.1.2
        +-org.slf4j:slf4j-log4j12:1.7.25
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-org.slf4j:slf4j-log4j12:1.7.12

[WARNING] 
Dependency convergence error for classworlds:classworlds:1.1-alpha-2 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-interactivity-api:1.0-alpha-4
              +-classworlds:classworlds:1.1-alpha-2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-classworlds:classworlds:1.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-classworlds:classworlds:1.1

[WARNING] 
Dependency convergence error for org.apache.maven.plugins:maven-dependency-plugin:2.8 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven.plugins:maven-dependency-plugin:2.3

[WARNING] 
Dependency convergence error for com.google.code.findbugs:jsr305:2.0.1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven.shared:maven-shared-utils:0.3
              +-com.google.code.findbugs:jsr305:2.0.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.maven:PatientGeneration-ejb:2.3.8
    +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
      +-com.googlecode.owasp-java-html-sanitizer:owasp-java-html-sanitizer:r239
        +-com.google.code.findbugs:jsr305:3.0.2

[WARNING] 
Dependency convergence error for net.ihe.gazelle:gazelle-preferences:1.0.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle:gazelle-cas-client:1.1.0
      +-net.ihe.gazelle:gazelle-preferences:1.0.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.maven:PatientGeneration-ejb:2.3.8
    +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
      +-net.ihe.gazelle.maven:gazelle-tools-jar:3.1.2
        +-net.ihe.gazelle:gazelle-preferences:1.1.0

[WARNING] 
Dependency convergence error for org.apache.maven:maven-model:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-model:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-model:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-model:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-model:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-model:2.0.6

[WARNING] 
Dependency convergence error for org.apache.maven.reporting:maven-reporting-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven.reporting:maven-reporting-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven.reporting:maven-reporting-api:2.0.6

[WARNING] 
Dependency convergence error for org.apache.maven:maven-monitor:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-monitor:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-monitor:2.2.1

[WARNING] 
Dependency convergence error for commons-validator:commons-validator:1.2.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-commons-validator:commons-validator:1.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-commons-validator:commons-validator:1.3.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-org.apache.struts:struts-core:1.3.8
              +-commons-validator:commons-validator:1.3.1

[WARNING] 
Dependency convergence error for org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-plugin-registry:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-parameter-documenter:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-error-diagnostics:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.doxia:doxia-core:1.0
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-velocity:1.1.7
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-20
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-archiver:2.3
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.codehaus.plexus:plexus-container-default:1.5.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1

[WARNING] 
Dependency convergence error for org.apache.maven:maven-settings:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-settings:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-settings:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-settings:2.2.0

[WARNING] 
Dependency convergence error for org.apache.maven:maven-core:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-core:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-core:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-core:2.2.0

[WARNING] 
Dependency convergence error for org.apache.maven:maven-plugin-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-plugin-api:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-plugin-api:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-plugin-api:3.0.4
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-plugin-api:2.2.0

[WARNING] Rule 0: org.apache.maven.plugins.enforcer.DependencyConvergence failed with message:
Failed while enforcing releasability the error(s) are [
Dependency convergence error for org.apache.maven:maven-artifact-manager:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact-manager:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact-manager:2.0.2
, 
Dependency convergence error for org.apache.maven:maven-artifact:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact:2.0.2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-artifact:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-artifact:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-artifact:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-artifact:2.0.6
, 
Dependency convergence error for org.codehaus.plexus:plexus-interpolation:1.12 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-interpolation:1.12
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.codehaus.plexus:plexus-interpolation:1.19
, 
Dependency convergence error for org.apache.maven:maven-project:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-project:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-tree:2.1
            +-org.apache.maven:maven-project:2.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-project:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-project:2.2.0
, 
Dependency convergence error for org.slf4j:slf4j-log4j12:1.7.25 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.slf4j:slf4j-log4j12:1.7.25
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-net.ihe.gazelle:gazelle-sts-constants:1.1.2
        +-org.slf4j:slf4j-log4j12:1.7.25
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-org.slf4j:slf4j-log4j12:1.7.12
, 
Dependency convergence error for classworlds:classworlds:1.1-alpha-2 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-interactivity-api:1.0-alpha-4
              +-classworlds:classworlds:1.1-alpha-2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-classworlds:classworlds:1.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-classworlds:classworlds:1.1
, 
Dependency convergence error for org.apache.maven.plugins:maven-dependency-plugin:2.8 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven.plugins:maven-dependency-plugin:2.3
, 
Dependency convergence error for com.google.code.findbugs:jsr305:2.0.1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven.shared:maven-shared-utils:0.3
              +-com.google.code.findbugs:jsr305:2.0.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.maven:PatientGeneration-ejb:2.3.8
    +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
      +-com.googlecode.owasp-java-html-sanitizer:owasp-java-html-sanitizer:r239
        +-com.google.code.findbugs:jsr305:3.0.2
, 
Dependency convergence error for net.ihe.gazelle:gazelle-preferences:1.0.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle:gazelle-cas-client:1.1.0
      +-net.ihe.gazelle:gazelle-preferences:1.0.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.maven:PatientGeneration-ejb:2.3.8
    +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
      +-net.ihe.gazelle.maven:gazelle-tools-jar:3.1.2
        +-net.ihe.gazelle:gazelle-preferences:1.1.0
, 
Dependency convergence error for org.apache.maven:maven-model:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-model:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-model:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-model:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-model:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-model:2.0.6
, 
Dependency convergence error for org.apache.maven.reporting:maven-reporting-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven.reporting:maven-reporting-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven.reporting:maven-reporting-api:2.0.6
, 
Dependency convergence error for org.apache.maven:maven-monitor:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-monitor:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-monitor:2.2.1
, 
Dependency convergence error for commons-validator:commons-validator:1.2.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-commons-validator:commons-validator:1.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-commons-validator:commons-validator:1.3.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-org.apache.struts:struts-core:1.3.8
              +-commons-validator:commons-validator:1.3.1
, 
Dependency convergence error for org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-plugin-registry:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-parameter-documenter:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-error-diagnostics:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.doxia:doxia-core:1.0
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-velocity:1.1.7
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-20
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-archiver:2.3
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.codehaus.plexus:plexus-container-default:1.5.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
, 
Dependency convergence error for org.apache.maven:maven-settings:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-settings:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-settings:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-settings:2.2.0
, 
Dependency convergence error for org.apache.maven:maven-core:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-core:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-core:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-core:2.2.0
, 
Dependency convergence error for org.apache.maven:maven-plugin-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-plugin-api:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-plugin-api:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-plugin-api:3.0.4
and
+-net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-plugin-api:2.2.0
]
[INFO] 
[INFO] --- buildnumber-maven-plugin:1.2:create-timestamp (get-build-timestamp) @ PAMSimulator-ejb ---
[INFO] 
[INFO] --- buildnumber-maven-plugin:1.2:create (get-scm-revision) @ PAMSimulator-ejb ---
[INFO] 
[INFO] --- maven-buildmetadata-plugin:1.1.0.IHE.3:provide-buildmetadata (default) @ PAMSimulator-ejb ---
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:prepare-agent (default-prepare-agent) @ PAMSimulator-ejb ---
[INFO] argLine set to -javaagent:/home/jenkins/.m2/repository/org/jacoco/org.jacoco.agent/0.7.9/org.jacoco.agent-0.7.9-runtime.jar=destfile=/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/jacoco.exec,append=true
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:prepare-agent (default) @ PAMSimulator-ejb ---
[INFO] argLine set to -javaagent:/home/jenkins/.m2/repository/org/jacoco/org.jacoco.agent/0.7.9/org.jacoco.agent-0.7.9-runtime.jar=destfile=/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/jacoco.exec,append=true
Aug 01, 2019 12:01:37 PM hudson.maven.ExecutedMojo <init>
WARNING: Failed to getClass for org.apache.maven.plugin.javadoc.JavadocReport
[JENKINS] Archiving  javadoc
[INFO] 
[INFO] <<< maven-javadoc-plugin:2.8:javadoc (generate-service-docs) < generate-sources @ PAMSimulator-ejb <<<
[INFO] 
[INFO] 
[INFO] --- maven-javadoc-plugin:2.8:javadoc (generate-service-docs) @ PAMSimulator-ejb ---
[INFO] 
Loading source files for package net.ihe.gazelle.pam.filter...
Loading source files for package net.ihe.gazelle.simulator.pam.util...
Loading source files for package net.ihe.gazelle.simulator.pam.pes...
Loading source files for package net.ihe.gazelle.simulator.pam.pec...
Loading source files for package net.ihe.gazelle.simulator.pam.pdc...
Loading source files for package net.ihe.gazelle.simulator.pam.utils...
Loading source files for package net.ihe.gazelle.simulator.pam.action...
Loading source files for package net.ihe.gazelle.simulator.pam.dao...
Loading source files for package net.ihe.gazelle.simulator.pam.automaton.modelImplementations...
Loading source files for package net.ihe.gazelle.simulator.pam.automaton.ws...
Loading source files for package net.ihe.gazelle.simulator.pam.automaton.report...
Loading source files for package net.ihe.gazelle.simulator.pam.automaton.Manager...
Loading source files for package net.ihe.gazelle.simulator.pam.automaton.model.graph...
Loading source files for package net.ihe.gazelle.simulator.pam.automaton.helper...
Loading source files for package net.ihe.gazelle.simulator.pam.menu...
Loading source files for package net.ihe.gazelle.simulator.pam.pds...
Loading source files for package net.ihe.gazelle.simulator.pam.hl7...
Loading source files for package net.ihe.gazelle.simulator.pam.datamodel...
Loading source files for package net.ihe.gazelle.simulator.pam.iti31.util...
Loading source files for package net.ihe.gazelle.simulator.pam.iti31.action...
Loading source files for package net.ihe.gazelle.simulator.pam.iti31.model...
Loading source files for package net.ihe.gazelle.simulator.pam.model...
Loading source files for package net.ihe.gazelle.simulator.cat.action...
Loading source files for package net.ihe.gazelle.simulator.cat.dao...
Loading source files for package net.ihe.gazelle.simulator.cat.model...
Loading source files for package net.ihe.gazelle.simulator.pdqm.pdc...
Loading source files for package net.ihe.gazelle.simulator.pdqm.pds...
Loading source files for package net.ihe.gazelle.simulator.utils...
Loading source files for package net.ihe.gazelle.simulator.pdq.util...
Loading source files for package net.ihe.gazelle.simulator.pdq.pdc...
Loading source files for package net.ihe.gazelle.simulator.pdq.pds...
Loading source files for package net.ihe.gazelle.simulator.pdq.hl7...
Loading source files for package net.ihe.gazelle.simulator.xcpd.common...
Loading source files for package net.ihe.gazelle.simulator.xcpd.respondinggw...
Loading source files for package net.ihe.gazelle.simulator.xcpd.initiatinggw...
Loading source files for package net.ihe.gazelle.simulator.xcpd.model...
Loading source files for package net.ihe.gazelle.simulator.pdqv3.pdc...
Loading source files for package net.ihe.gazelle.simulator.pdqv3.pds...
Loading source files for package net.ihe.gazelle.simulator.hl7v3.initiator...
Loading source files for package net.ihe.gazelle.simulator.hl7v3.sut.action...
Loading source files for package net.ihe.gazelle.simulator.hl7v3.sut.model...
Loading source files for package net.ihe.gazelle.simulator.hl7v3.responder...
Loading source files for package net.ihe.gazelle.simulator.hl7v3.messages...
Loading source files for package net.ihe.gazelle.simulator.pixv3.source...
Loading source files for package net.ihe.gazelle.simulator.pixv3.consumer...
Loading source files for package net.ihe.gazelle.simulator.pixv3.manager...
Loading source files for package net.ihe.gazelle.simulator.testdata.action...
Loading source files for package net.ihe.gazelle.simulator.testdata.dao...
Loading source files for package net.ihe.gazelle.simulator.testdata.model...
Loading source files for package net.ihe.gazelle.simulator.pixm.consumer...
Loading source files for package net.ihe.gazelle.simulator.pixm.manager...
Loading source files for package net.ihe.gazelle.simulator.fhir.util...
Loading source files for package net.ihe.gazelle.simulator.fhir.resources...
Loading source files for package net.ihe.gazelle.simulator.fhir.context...
Loading source files for package net.ihe.gazelle.simulator.hibernate...
Loading source files for package net.ihe.gazelle.simulator.pix.consumer...
Loading source files for package net.ihe.gazelle.simulator.pix.hl7...
Loading source files for package net.ihe.gazelle.simulator.pix.xmgr...
Loading source files for package net.ihe.gazelle.simulator.pix.model...
Loading source files for package net.ihe.gazelle.simulators.pam.ws...
Constructing Javadoc information...
89 warnings
[WARNING] Javadoc Warnings
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/model/Patient.java:16: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.iti31.model.EncounterQuery;
[WARNING] ^
[WARNING] symbol:   class EncounterQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.iti31.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/pes/FilterMovementManager.java:13: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.iti31.model.MovementQuery;
[WARNING] ^
[WARNING] symbol:   class MovementQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.iti31.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/pes/FilterEncounterManager.java:12: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.iti31.model.EncounterQuery;
[WARNING] ^
[WARNING] symbol:   class EncounterQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.iti31.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/pes/PES.java:31: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/pes/PES.java:34: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.pds.ITI30ManagerLocal;
[WARNING] ^
[WARNING] symbol:   class ITI30ManagerLocal
[WARNING] location: package net.ihe.gazelle.simulator.pam.pds
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/action/PatientSelectorManager.java:26: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/pdc/ReceivedPatientLinkManager.java:14: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientLinkQuery;
[WARNING] ^
[WARNING] symbol:   class PatientLinkQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/action/PatientManager.java:19: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/action/WorklistManager.java:8: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/action/AssigningAuthorityManager.java:15: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.HierarchicDesignatorQuery;
[WARNING] ^
[WARNING] symbol:   class HierarchicDesignatorQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/dao/PersonDAO.java:7: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PersonQuery;
[WARNING] ^
[WARNING] symbol:   class PersonQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/dao/EncounterDAO.java:11: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.iti31.model.EncounterQuery;
[WARNING] ^
[WARNING] symbol:   class EncounterQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.iti31.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/dao/PatientIdentifierDAO.java:7: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientIdentifierQuery;
[WARNING] ^
[WARNING] symbol:   class PatientIdentifierQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/dao/PatientDAO.java:7: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/dao/HierarchicDesignatorDAO.java:7: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.HierarchicDesignatorQuery;
[WARNING] ^
[WARNING] symbol:   class HierarchicDesignatorQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/dao/CrossReferenceDAO.java:5: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pix.model.CrossReferenceQuery;
[WARNING] ^
[WARNING] symbol:   class CrossReferenceQuery
[WARNING] location: package net.ihe.gazelle.simulator.pix.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/dao/LegalCareModeDAO.java:5: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.iti31.model.LegalCareModeQuery;
[WARNING] ^
[WARNING] symbol:   class LegalCareModeQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.iti31.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/automaton/Manager/GraphmlListManager.java:4: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.automaton.model.graph.GraphDescriptionQuery;
[WARNING] ^
[WARNING] symbol:   class GraphDescriptionQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.automaton.model.graph
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/automaton/Manager/GraphmlManager.java:7: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.automaton.model.graph.GraphDescriptionQuery;
[WARNING] ^
[WARNING] symbol:   class GraphDescriptionQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.automaton.model.graph
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/automaton/Manager/GraphmlManager.java:8: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.automaton.model.graph.GraphExecutionQuery;
[WARNING] ^
[WARNING] symbol:   class GraphExecutionQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.automaton.model.graph
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/automaton/Manager/AutomatonListManager.java:11: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.automaton.model.graph.GraphDescriptionQuery;
[WARNING] ^
[WARNING] symbol:   class GraphDescriptionQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.automaton.model.graph
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/automaton/Manager/AutomatonListManager.java:13: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.automaton.model.graph.GraphExecutionResultsQuery;
[WARNING] ^
[WARNING] symbol:   class GraphExecutionResultsQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.automaton.model.graph
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/automaton/Manager/AutomatonListManager.java:15: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/automaton/helper/GraphWalkerObserver.java:28: error: cannot find symbol
[WARNING] public class GraphWalkerObserver implements IGraphWalkerObserver{
[WARNING] ^
[WARNING] symbol: class IGraphWalkerObserver
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/menu/MenuProvider.java:24: error: cannot find symbol
[WARNING] public class MenuProvider implements Serializable, MenuProviderLocal{
[WARNING] ^
[WARNING] symbol: class MenuProviderLocal
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/pds/PDS.java:58: error: cannot find symbol
[WARNING] public ITI30ManagerLocal getInstanceOfITI30Manager(){
[WARNING] ^
[WARNING] symbol:   class ITI30ManagerLocal
[WARNING] location: class PDS
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/pds/ITI30Manager.java:30: error: cannot find symbol
[WARNING] public class ITI30Manager implements Serializable, ITI30ManagerLocal {
[WARNING] ^
[WARNING] symbol: class ITI30ManagerLocal
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pam/iti31/action/EncounterManager.java:8: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.pds.ITI30ManagerLocal;
[WARNING] ^
[WARNING] symbol:   class ITI30ManagerLocal
[WARNING] location: package net.ihe.gazelle.simulator.pam.pds
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/cat/action/PatientSharingManager.java:21: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/cat/action/SystemUnderTestPreferencesManager.java:10: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.cat.model.SystemUnderTestPreferencesQuery;
[WARNING] ^
[WARNING] symbol:   class SystemUnderTestPreferencesQuery
[WARNING] location: package net.ihe.gazelle.simulator.cat.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/cat/dao/SystemUnderTestPreferencesDAO.java:8: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.cat.model.SystemUnderTestPreferencesQuery;
[WARNING] ^
[WARNING] symbol:   class SystemUnderTestPreferencesQuery
[WARNING] location: package net.ihe.gazelle.simulator.cat.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdq/util/AbstractPDQPDSGuiManager.java:8: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:26: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:132: error: cannot find symbol
[WARNING] private static PatientQuery getPatientQueryBuild(PDQmQueryParameters queryParameters,
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:175: error: cannot find symbol
[WARNING] private static void queryOnMotherMaidenFamilyName(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:183: error: cannot find symbol
[WARNING] private static void queryOnResourceId(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:190: error: cannot find symbol
[WARNING] private static void queryOnStillActive(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:200: error: cannot find symbol
[WARNING] private static void queryOnPatientIdentifiers(List<TokenParam> patientIdentifiers, PatientQuery patientQuery, List<String> restrictionsOnDomain) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:223: error: cannot find symbol
[WARNING] private static void queryOnAddressPart(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:237: error: cannot find symbol
[WARNING] private static void queryOnTelecom(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[JENKINS] Archiving  javadoc[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:244: error: cannot find symbol
[WARNING] private static void queryOnGender(PDQmQueryParameters queryParameters, PatientQuery patientQuery) throws FHIRException {

[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:272: error: cannot find symbol
[WARNING] private static void queryOnState(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:280: error: cannot find symbol
[WARNING] private static void queryOnPostalCode(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:288: error: cannot find symbol
[WARNING] private static void queryOnCountry(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:296: error: cannot find symbol
[WARNING] private static void queryOnCity(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:304: error: cannot find symbol
[WARNING] private static void queryOnBirthdate(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:323: error: cannot find symbol
[WARNING] private static void queryOnGivenNames(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqm/pds/PDQmQueryHandler.java:345: error: cannot find symbol
[WARNING] private static void queryOnFamilyNames(PDQmQueryParameters queryParameters, PatientQuery patientQuery) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class PDQmQueryHandler
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/utils/SUTPreferencesProvider.java:5: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.cat.model.SystemUnderTestPreferencesQuery;
[WARNING] ^
[WARNING] symbol:   class SystemUnderTestPreferencesQuery
[WARNING] location: package net.ihe.gazelle.simulator.cat.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdq/pds/PDQPDS.java:17: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.iti31.model.MovementQuery;
[WARNING] ^
[WARNING] symbol:   class MovementQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.iti31.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdq/pds/PDQPDS.java:19: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdq/hl7/QBPMessageDecoder.java:11: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.iti31.model.MovementQuery;
[WARNING] ^
[WARNING] symbol:   class MovementQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.iti31.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdq/hl7/QBPMessageDecoder.java:15: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdq/hl7/QBPMessageDecoder.java:89: error: cannot find symbol
[WARNING] public PatientQuery getPatientQueryFromMessage(HQLQueryBuilder<Patient> queryBuilder) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class QBPMessageDecoder
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdq/hl7/QBPMessageDecoder.java:224: error: cannot find symbol
[WARNING] public MovementQuery getMovementQueryFromMessage(HQLQueryBuilder<Movement> queryBuilder) {
[WARNING] ^
[WARNING] symbol:   class MovementQuery
[WARNING] location: class QBPMessageDecoder
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/xcpd/common/DeferredTransactionBrowser.java:10: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.xcpd.model.DeferredTransactionQuery;
[WARNING] ^
[WARNING] symbol:   class DeferredTransactionQuery
[WARNING] location: package net.ihe.gazelle.simulator.xcpd.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/xcpd/common/XCPDQueryHandler.java:19: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.xcpd.model.DeferredTransactionQuery;
[WARNING] ^
[WARNING] symbol:   class DeferredTransactionQuery
[WARNING] location: package net.ihe.gazelle.simulator.xcpd.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/xcpd/respondinggw/RespondingGatewayService.java:51: error: cannot find symbol
[WARNING] public class RespondingGatewayService implements RespondingGatewayServiceRemote{
[WARNING] ^
[WARNING] symbol: class RespondingGatewayServiceRemote
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/xcpd/respondinggw/DeferredHandler.java:15: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.xcpd.model.DeferredTransactionQuery;
[WARNING] ^
[WARNING] symbol:   class DeferredTransactionQuery
[WARNING] location: package net.ihe.gazelle.simulator.xcpd.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/xcpd/respondinggw/DeferredHandler.java:50: error: cannot find symbol
[WARNING] public class DeferredHandler implements DeferredHandlerLocal {
[WARNING] ^
[WARNING] symbol: class DeferredHandlerLocal
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/xcpd/initiatinggw/XCPDInitGateway.java:10: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.hl7v3.sut.model.HL7v3ResponderSUTConfigurationQuery;
[WARNING] ^
[WARNING] symbol:   class HL7v3ResponderSUTConfigurationQuery
[WARNING] location: package net.ihe.gazelle.simulator.hl7v3.sut.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/xcpd/initiatinggw/InitiatingGatewayService.java:47: error: cannot find symbol
[WARNING] public class InitiatingGatewayService implements InitiatingGatewayServiceRemote {
[WARNING] ^
[WARNING] symbol: class InitiatingGatewayServiceRemote
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pdqv3/pds/PDQSupplierService.java:47: error: cannot find symbol
[WARNING] public class PDQSupplierService implements PDQSupplierServiceRemote {
[WARNING] ^
[WARNING] symbol: class PDQSupplierServiceRemote
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/sut/action/HL7v3ResponderSUTConfigurationDAO.java:5: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.hl7v3.sut.model.HL7v3ResponderSUTConfigurationQuery;
[WARNING] ^
[WARNING] symbol:   class HL7v3ResponderSUTConfigurationQuery
[WARNING] location: package net.ihe.gazelle.simulator.hl7v3.sut.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/sut/action/HL7v3ResponderSUTConfManager.java:8: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.hl7v3.sut.model.HL7v3ResponderSUTConfigurationQuery;
[WARNING] ^
[WARNING] symbol:   class HL7v3ResponderSUTConfigurationQuery
[WARNING] location: package net.ihe.gazelle.simulator.hl7v3.sut.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/FindCandidateQueryParser.java:26: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/FindCandidateQueryParser.java:175: error: cannot find symbol
[WARNING] private void queryOnPhoneNumbers(PatientQuery query, List<PRPAMT201306UV02PatientTelecom> phoneNumbers) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class FindCandidateQueryParser
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/FindCandidateQueryParser.java:190: error: cannot find symbol
[WARNING] private void queryOnAddress(PatientQuery query, List<PRPAMT201306UV02PatientAddress> addresses) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class FindCandidateQueryParser
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/FindCandidateQueryParser.java:229: error: cannot find symbol
[WARNING] private void queryOnSubjectIds(PatientQuery query, List<PRPAMT201306UV02LivingSubjectId> subjectIds) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class FindCandidateQueryParser
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/FindCandidateQueryParser.java:239: error: cannot find symbol
[WARNING] private void queryOnGender(PatientQuery query, List<PRPAMT201306UV02LivingSubjectAdministrativeGender> genderList) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class FindCandidateQueryParser
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/FindCandidateQueryParser.java:247: error: cannot find symbol
[WARNING] private void queryOnBirthDate(PatientQuery query, List<PRPAMT201306UV02LivingSubjectBirthTime> birthTime) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class FindCandidateQueryParser
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/FindCandidateQueryParser.java:275: error: cannot find symbol
[WARNING] private void queryOnMothersMaidenName(PatientQuery query, List<PRPAMT201306UV02MothersMaidenName> mothersMaidenName) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class FindCandidateQueryParser
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/FindCandidateQueryParser.java:300: error: cannot find symbol
[WARNING] private void queryOnRelative(PatientQuery query, String family, String given, PersonalRelationshipRoleType relationshipType) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class FindCandidateQueryParser
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/FindCandidateQueryParser.java:313: error: cannot find symbol
[WARNING] private void queryOnFirstName(PatientQuery query, List<PRPAMT201306UV02LivingSubjectName> subjectName) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class FindCandidateQueryParser
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/FindCandidateQueryParser.java:337: error: cannot find symbol
[WARNING] private void queryOnFamilyName(PatientQuery query, List<PRPAMT201306UV02LivingSubjectName> subjectName) {
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: class FindCandidateQueryParser
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/responder/PIXV3QueryHandler.java:27: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pixv3/source/ITI44Manager.java:5: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.hl7v3.sut.model.HL7v3ResponderSUTConfigurationQuery;
[WARNING] ^
[WARNING] symbol:   class HL7v3ResponderSUTConfigurationQuery
[WARNING] location: package net.ihe.gazelle.simulator.hl7v3.sut.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pixv3/source/ITI44Manager.java:26: error: cannot find symbol
[WARNING] public class ITI44Manager implements Serializable, ITI44ManagerLocal {
[WARNING] ^
[WARNING] symbol: class ITI44ManagerLocal
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pixv3/consumer/PIXv3Consumer.java:11: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.hl7v3.sut.model.HL7v3ResponderSUTConfigurationQuery;
[WARNING] ^
[WARNING] symbol:   class HL7v3ResponderSUTConfigurationQuery
[WARNING] location: package net.ihe.gazelle.simulator.hl7v3.sut.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pixv3/consumer/PIXConsumerService.java:47: error: cannot find symbol
[WARNING] public class PIXConsumerService implements  PIXConsumerServiceRemote{
[WARNING] ^
[WARNING] symbol: class PIXConsumerServiceRemote
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pixv3/manager/ITI46Manager.java:7: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.hl7v3.sut.model.HL7v3ResponderSUTConfigurationQuery;
[WARNING] ^
[WARNING] symbol:   class HL7v3ResponderSUTConfigurationQuery
[WARNING] location: package net.ihe.gazelle.simulator.hl7v3.sut.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pixv3/manager/ITI46Manager.java:23: error: cannot find symbol
[WARNING] public class ITI46Manager implements Serializable, ITI46ManagerLocal {
[WARNING] ^
[WARNING] symbol: class ITI46ManagerLocal
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pixv3/manager/PIXManagerService.java:51: error: cannot find symbol
[WARNING] public class PIXManagerService implements PIXManagerServiceRemote{
[WARNING] ^
[WARNING] symbol: class PIXManagerServiceRemote
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/testdata/action/TestDataListManager.java:11: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.testdata.model.TestDataQuery;
[WARNING] ^
[WARNING] symbol:   class TestDataQuery
[WARNING] location: package net.ihe.gazelle.simulator.testdata.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/testdata/dao/TestDataDAO.java:11: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.testdata.model.TestDataQuery;
[WARNING] ^
[WARNING] symbol:   class TestDataQuery
[WARNING] location: package net.ihe.gazelle.simulator.testdata.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pixm/manager/PIXmQueryHandler.java:20: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pix/hl7/QBPMessageDecoder.java:9: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pix/xmgr/CrossReferencesManager.java:21: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pam.model.PatientQuery;
[WARNING] ^
[WARNING] symbol:   class PatientQuery
[WARNING] location: package net.ihe.gazelle.simulator.pam.model
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pix/xmgr/CrossReferencesManager.java:23: error: cannot find symbol
[WARNING] import net.ihe.gazelle.simulator.pixv3.manager.ITI46ManagerLocal;
[WARNING] ^
[WARNING] symbol:   class ITI46ManagerLocal
[WARNING] location: package net.ihe.gazelle.simulator.pixv3.manager
[INFO] 
[INFO] --- maven-resources-plugin:2.6:resources (default-resources) @ PAMSimulator-ejb ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] Copying 16 resources
[INFO] 
[INFO] --- maven-compiler-plugin:3.1:compile (default-compile) @ PAMSimulator-ejb ---
[INFO] Changes detected - recompiling the module!
[INFO] Compiling 255 source files to /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/classes
[WARNING] Note: Writing META-INF/services/net.ihe.gazelle.common.pages.PageLister
/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/initiator/SoapHL7V3WebServiceClient.java:[252,36] [deprecation] getAssertionForCredentials(String,String,String) in XServiceUser has been deprecated
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pix/xmgr/UpdateNotificationBuilder.java:[62,12] [deprecation] setParserConfiguration(ParserConfiguration) in Parser has been deprecated
[INFO] 
[INFO] --- maven-resources-plugin:2.6:testResources (default-testResources) @ PAMSimulator-ejb ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] Copying 1 resource
[INFO] 
[INFO] --- maven-compiler-plugin:3.1:testCompile (default-testCompile) @ PAMSimulator-ejb ---
[INFO] Nothing to compile - all classes are up to date
[INFO] 
[INFO] --- maven-surefire-plugin:2.20:test (default-test) @ PAMSimulator-ejb ---
[JENKINS] Recording test results
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:report (post-unit-test) @ PAMSimulator-ejb ---
[INFO] Skipping JaCoCo execution due to missing execution data file.
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:report (default-report) @ PAMSimulator-ejb ---
[INFO] Skipping JaCoCo execution due to missing execution data file.
[INFO] 
[INFO] --- maven-ejb-plugin:2.3:ejb (default-ejb) @ PAMSimulator-ejb ---
[INFO] Building EJB PAMSimulator-ejb with EJB version 3.0
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb.jar
[INFO] 
[INFO] --- maven-source-plugin:3.0.1:jar-no-fork (attach-sources) @ PAMSimulator-ejb ---
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb-sources.jar
[INFO] 
[INFO] --- maven-jar-plugin:2.6:test-jar (default) @ PAMSimulator-ejb ---
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb-tests.jar
[INFO] 
[INFO] --- maven-install-plugin:2.4:install (default-install) @ PAMSimulator-ejb ---
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb.jar to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3.jar
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/pom.xml to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3.pom
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb-sources.jar to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3-sources.jar
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb-tests.jar to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3-tests.jar